.main-header {
  max-width: 960px;
}

.main-header h1 {
  margin-bottom: 16px;
}

.main-header h1 > small > a {
  color: #000;
  font-weight: 300;
  padding-left: 15px;
  padding-right: 15px;
}

.main-header h1 > small > a:hover {
  color: #0000a0;
}

/* text-left and text-center are available in Bootstrap. But in order to switch
   between them depending on the screen width, these are used instead: */
.main-header-text-left {
  text-align: left;
}

.main-header-text-right {
  text-align: right;
}

@media (max-width: 768px) {
  .main-header-text-left {
    text-align: center;
  }
  
  .main-header-text-right {
    text-align: center;
  }
}

ol {
  font-size: 18px;
  padding-left: 20px;
}

.mix-section {
  background: url(../images/mixing_console.jpg) top center no-repeat #000; /* Important, must be set before the background-size. */
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  height: 840px;
  margin-top: 30px;
  padding: 40px 0;
  width: 100%;
}

.mix-section p {
  margin-bottom: 30px;
  margin-top: 30px;
}

.compare-section {
  margin-bottom: 80px;
  margin-top: 60px;
}

.deliver-section {
  background: url(../images/deliver.jpg) top center no-repeat #000; /* Important, must be set before the background-size. */
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  height: 680px;
  margin-top: 30px;
  padding: 50px 0;
  width: 100%;
}

/* carousel */
.quote-carousel 
{
  margin-bottom: 60px;
  margin-top: 60px;
  /* To avoid a changing height of the carousel when the slides change. This
     would also move everything else below the carousel. */
  min-height: 350px;
  padding: 0 10px 30px 10px;
}

/* To avoid a changing height of the carousel when the slides change. This
   would also move everything else below the carousel. */
@media (max-width: 768px) {
  .quote-carousel {
    min-height: 450px;
  }
}

@media (max-width: 520px) {
  .quote-carousel {
    min-height: 520px;
  }
}

@media (max-width: 400px) {
  .quote-carousel {
    min-height: 600px;
  }
}

@media (max-width: 360px) {
  .quote-carousel {
    min-height: 660px;
  }
}

/* Control buttons  */
.quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  margin-bottom: 30px;
  text-shadow: none;
}

/* Previous button  */
/* .quote-carousel .carousel-control.left 
{
  left: -22px;
} */

/* Next button  */
/* .quote-carousel .carousel-control.right 
{
  right: -22px !important;
} */

/* Changes the position of the indicators */
.quote-carousel .carousel-indicators 
{
  /* right: 50%;
  top: auto; */
  bottom: 0;
}

/* Changes the color of the indicators */
.quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}

.quote-carousel .carousel-indicators .active 
{
  background: #333333;
}

.quote-carousel img
{
  height: 100px;
  width: 100px;
}

.quote-carousel p,
.quote-carousel small
{
  padding-left: 20px;
  padding-right: 20px;
}

/* End carousel */

.item blockquote {
  border-left: none; 
  margin: 0;
  min-height: 200px;
}

.item blockquote img {
  margin-bottom: 10px;
}

/*
.item blockquote p:before {
  content: "\f10d";
  font-family: 'Fontawesome';
  float: left;
  margin-right: 10px;
}
*/

.full-width-grey-section {
  background-color: #F6F6F6;
  border-bottom: 2px solid #EB7900;
  border-top: 2px solid #EB7900;
  margin-bottom: 40px;
  padding-bottom: 40px;
  padding-top: 30px;
  width: 100%;
}

.full-width-grey-section h3 {
  margin-bottom: 20px;
}

.full-width-grey-section p {
  margin-bottom: 40px;
}

.full-width-grey-section ul {
  font-size: 18px;
  padding-left: 20px;
  margin-bottom: 40px;
}

.help-and-guidance {
  margin-bottom: 80px;
}

.help-and-guidance p {
  margin-bottom: 20px;
}

.help-and-guidance .btn {
  margin-bottom: 40px;
}

.comparison-table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 0;
  margin-bottom: 30px;
  margin-top: 20px;
}

.comparison-table-slim {
  margin-left: 50px;
  margin-right: 50px;
}

.comparison-table tr td {
  border: thin solid;
  border-color: #BBB;
  text-align: center;
}

.comparison-table .header td {
  background-color: #999;
}

.comparison-table .header .emphasized {
  background-color: #646464;
}

.comparison-table .header td h3 {
  color: white;
  margin: 10px !important; 
  text-align: center; 
}


.comparison-table tr td p {
  margin-bottom: 0;
  padding: 10px !important;
}

@media (max-width: 580px) {
  .table-responsive {
    max-width: 500px;
  }

  .comparison-table {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 500px) {
  .table-responsive {
    max-width: 400px;
  }
}

@media (max-width: 400px) {
  .table-responsive {
    max-width: 374px;
  }
}

@media (max-width: 374px) {
  .table-responsive {
    max-width: 320px;
  }
}

.try {
  margin-bottom: 80px;
  margin-top: 80px;
}

.try p {
  margin-top: 20px;
}

.review-badge-sos img {
  width: 100px;
}

@media (max-width: 767px) {
  .review-badge-sos img {
    width: 80px;
  }
}

/* Used on the /multimeter/ page. */
.review-badge-gearslutz {
    margin-top: -130px;
}

@media (max-width: 991px) {
  .review-badge-gearslutz {
    margin-top: -80px;
  }
}

@media (max-width: 767px) {
  .review-badge-gearslutz {
    margin-top: 0;
  }

  .review-badge-gearslutz img {
    width: 80px;
  }
}

.dynamics-and-loudness-section {
  background: url(../images/multimeter/dynamics_background.jpg) top center no-repeat #000; /* Important, must be set before the background-size. */
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  /* height: 680px; */
  margin-top: 20px;
  padding: 50px 0;
  width: 100%;
}

.dynamics-and-loudness-section h2 {
  margin-bottom: 1em;
}

.dynamics-and-loudness-section h3 {
  margin-top: 2em;
  margin-bottom: 1em;
}

.dynamics-and-loudness-section h4 {
  margin-top: 2em;
  margin-bottom: 0.5em;
}

.dynamics-and-loudness-section a {
  /* color: #92a9d8; */
  color: #afc3ce;
}

.dynamics-and-loudness-section a:hover {
  color: #4c73c3;
}

/* Used on the /multimeter/ page. */
.mix-assistance-section {
  background: url(../images/multimeter/mix_assistance_background.jpg) top center no-repeat #000; /* Important, must be set before the background-size. */
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  margin-top: 80px;
  padding: 50px 0;
  width: 100%;
}

.mix-assistance-section h2 {
  margin-bottom: 1em;
}

.mix-assistance-section h3 {
  margin-top: 2em;
  margin-bottom: 1em;
}

.mix-assistance-section h4 {
  margin-top: 2em;
  margin-bottom: 0.5em;
}

.mix-assistance-section a {
  color: #afc3ce;
}

.mix-assistance-section a:hover {
  color: #4c73c3;
}


.get-product .buy-button {
  margin-bottom: 40px;
  margin-top: 40px; /* The navbar has a margin-bottom: 20px */
}

.get-product p {
  margin-bottom: 40px;
}

.get-product .alert p {
  margin-bottom: 0;
}

.get-product .full-width-grey-section {
  margin-bottom: 0;
  margin-top: 40px;
}

.get-product .full-width-grey-section {
  margin-bottom: 0;
  padding-bottom: 20px;
}

.get-product .full-width-grey-section ul {
  list-style-type: none;
  padding: 0; /* Don't indent the li entries. */
}

.get-product .full-width-grey-section ul > li {
  font-size: 18px;
  padding-bottom: 10px;
}

.thirds {
  margin-top: 60px;
}

.thirds h2 {
  margin-bottom: 1em;
}

.thirds ul {
  font-size: 18px;
  padding-left: 20px;
}

.thirds li {
  padding-bottom: 0.5em;
}

.smallprint {
  margin-top: 2.5em;
  font-size: 14px;
}


.release-notes,
.eula{
  margin-bottom: 80px;
}

.release-notes ul,
.eula ul {
  font-size: 18px;
  line-height: 1.4;
  list-style-type: disc; /* Make the nested list items also start with a solid disc. */
}

.release-notes li,
.eula li {
  margin-bottom: 10px;
  margin-top: 10px;
}

.release-notes h2,
.release-notes h3,
.eula h2, 
.eula h3 {
  margin-top: 40px;
}

.upgrades h2 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.upgrades .panel {
  margin-bottom: 40px;
}

.upgrades h3 {
  font-size: 20px; 
  font-weight: 350;
}

.upgrades th {
  font-size: 16px; 
  font-weight: 500;
}

.upgrades td {
  font-size: 16px; 
}

.upgrades .notes {
  font-size: 15px; 
}

